/* Root = Vertical, Secondary = Vertical */
ul#vnavmenu,
ul#vnavmenu li,
ul#vnavmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 150px; /* Set Menu Width */
  list-style: none;
}

ul#vnavmenu:after {
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#vnavmenu li {
  float: left;
  display: block !important;
  display: inline;
  position: relative;
}

/* Root Menu */
ul#vnavmenu a {
  border: 1px solid #FFF; /* Frame */
  border-right-color: #000000;
  border-bottom-color: #000000;
  padding: 0 4px;
  display: block;
  background: #0000A0;
  color: #FFF;
  font: bold 1.0em/20px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#vnavmenu a:hover,
ul#vnavmenu li:hover a,
ul#vnavmenu li.iehover a {
  background: #A00000;
  color: #FFF;
}

/* 2nd Menu */
ul#vnavmenu li:hover li a,
ul#vnavmenu li.iehover li a {
  background: #0000A0;
  color: #FFF;
}

/* 2nd Menu Hover */
ul#vnavmenu li:hover li a:hover,
ul#vnavmenu li:hover li:hover a,
ul#vnavmenu li.iehover li a:hover,
ul#vnavmenu li.iehover li.iehover a {
  background: #A00000;
  color: #FFF;
}

/* 3rd Menu */
ul#vnavmenu li:hover li:hover li a,
ul#vnavmenu li.iehover li.iehover li a {
  background: #0000A0;
  color: #FFF;
}

/* 3rd Menu Hover */
ul#vnavmenu li:hover li:hover li a:hover,
ul#vnavmenu li:hover li:hover li:hover a,
ul#vnavmenu li.iehover li.iehover li a:hover,
ul#vnavmenu li.iehover li.iehover li.iehover a {
  background: #A00000;
  color: #FFF;
}

/* 4th Menu */
ul#vnavmenu li:hover li:hover li:hover li a,
ul#vnavmenu li.iehover li.iehover li.iehover li a {
  background: #0000A0;
  color: #FFF;
}

/* 4th Menu Hover */
ul#vnavmenu li:hover li:hover li:hover li a:hover,
ul#vnavmenu li.iehover li.iehover li.iehover li a:hover {
  background: #A00000;
  color: #FFF;
}

ul#vnavmenu ul,
ul#vnavmenu ul ul,
ul#vnavmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 150px; /* Set Flyout Width */
}

ul#vnavmenu li:hover ul ul,
ul#vnavmenu li:hover ul ul ul,
ul#vnavmenu li.iehover ul ul,
ul#vnavmenu li.iehover ul ul ul {
  display: none;
}

ul#vnavmenu li:hover ul,
ul#vnavmenu ul li:hover ul,
ul#vnavmenu ul ul li:hover ul,
ul#vnavmenu li.iehover ul,
ul#vnavmenu ul li.iehover ul,
ul#vnavmenu ul ul li.iehover ul {
  display: block;
}

